/******************** IE SELECTORS */
.ieeight #header-inner,
.ieseven #header-inner {height:106px;}

.ieeight #webform-client-form-35039 .webform-component-select,
.ieseven #webform-client-form-35039 .webform-component-select {display:block;}

.ieeight .footer-nav .links li,
.ieseven .footer-nav .links li {background:url("../images/border.gif") no-repeat scroll right 5px transparent;}

.ieeight .footer-nav .links li.last,
.ieseven .footer-nav .links li.last {background:none;}


body.node-type-teaching-series.ieeight .content-area .content h4,
body.node-type-teaching-series.ieseven .content-area .content h4{background-color:#ccc};

/*** FORM OVERRIDES FOR IE **/

form#user-login-form input[type=submit] {
  filter:none;
}
/******************** IE8 SELECTORS */
.ieeight .content-area #comments .box #edit-submit {margin-left:570px;}
.ieeight .view-sidebar-comments .view-content .views-field-picture {max-width:30px;}

/******************** IE7 SELECTORS */
.front-ieseven .view-display-id-block_3 .views-field-title { margin-top: -21px; min-height: 22px; }

.ieseven #header #search-theme-form .form-submit {font:normal normal normal 13px/18px arial,sans-serif;}
.ieseven .pager li {display:inline;}
.ieseven .sidebar .related-content .related-excerpts-list li h4 {display:inline;}
.ieseven .view-sidebar-comments .view-content .views-field-name {display:inline;margin-left:0px;}
.ieseven .content-area #comments .box #edit-submit {margin-left:546px;}
.ieseven .footer-nav .links li {margin-right:6px;}
.ieseven .footer-nav .links li.last {margin-right:0px;}
.ieseven #header #search-theme-form #edit-search-theme-form-1-wrapper {display:inline;}
.ieseven #header #search-theme-form .form-submit {display:inline;}
.ieseven .view-community-landing .tax-term .links {margin-left:-16px;}
.ieseven .view-blog-landing .meta, .ieseven .view-community-landing .meta, .ieseven .node .excerpt {width:auto;}
.ieseven #card-block-3 .welcome {left:0px;}
.ieseven .content-area #comments .comment .content ul.links li {display: inline;margin-right:6px;}
.ieseven .content-area #comments .comment .content ul.links li a { background-color: #666; color: #fff; display: inline; padding: 2px 4px 1px 4px; font: normal 11px/12px arial,tahoma,sans-serif; text-transform: uppercase; text-decoration: none; }
.ieseven .ui-dialog-buttonpane { top:2px; }
.ieseven #forward-form legend, .ieseven #downloadform legend { margin-left:-7px; }
.ieseven #sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-comment,
.ieseven #bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-comment { float:right; width:268px; }

.ieseven .director-label { float: right; }

/******************** IE6 SELECTORS */
.iesix #header #search-theme-form #edit-search-theme-form-1-wrapper {display:inline;}
.iesix #header #search-theme-form .form-submit {display:inline;}
.iesix .view-sidebar-comments .view-content .item-list li {display:inline-block;}
.iesix #bottom-region .block, .iesix #bottom-region .view {display:inline-block;}
.iesix .pager li {list-style-type:none;display:inline;}
.iesix .footer-nav .links li {margin-right:6px;}
.iesix .footer-nav .links li.last {margin-right:0px;}
.iesix .content-area #comments .box .form-submit {background-color:#000;}
.iesix .pager li.pager-first, .iesix .pager li.pager-previous, .iesix .pager li.pager-next, .iesix .pager li.pager-last {position:relative;}
.iesix .pager li.pager-next {right:0px;margin-right:10px;}
.iesix .pager li.pager-previous {left:0px;margin-left:10px;}
.iesix #special-offer .price {top:11px;}
.iesix .content-area .gallery_wrapper a.gal_image .rollover {display:none;}
.iesix .content-area .node {position:relative;}
.iesix .content-area ul.social {position:absolute;left:-18px;}
.iesix .view-blog-landing .meta, .iesix .view-community-landing .meta, .iesix .node .excerpt {width:auto;}
.iesix div.alignright{width:120px;}
.iesix #forward-form, .iesix #download_form {left:0px;}
.iesix #bottom-region .block .view {margin-right:0px;}
.iesix #card-block-3 .welcome {left:0px;}
.iesix #search-form .form-item label, .iesix #search-form .container-inline {display:none;}
.iesix #sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-comment,
.iesix #bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-comment { float:right; width:268px; }